.version.vantage_residential /* version checker */
{
	color: #00000D;
	background-color: #E2D932;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 967px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 142px;
	width: 0.01px;
}

#u426
{
	z-index: 27;
	height: 142px;
	top: 0px;
}

#u426-bw
{
	z-index: 27;
}

#u10966
{
	z-index: 175;
	top: 20px;
	left: 50%;
	margin-left: -526px;
}

#menuu1115
{
	z-index: 31;
	width: 655px;
	top: 87px;
	left: 50%;
	margin-left: -117px;
}

#u1116
{
	width: 72px;
	min-height: 23px;
	margin-right: -10000px;
}

#u1119
{
	width: 42px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 6px;
}

#u1119.MuseMenuActive
{
	width: 42px;
	min-height: 0px;
	margin: 0px;
}

#u1122-4
{
	width: 42px;
	min-height: 17px;
}

#u1119:hover #u1122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 42px;
	margin: 0px 0px -1px;
}

#u1119.MuseMenuActive #u1122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 42px;
	margin: 0px 0px -1px;
}

#u1301
{
	width: 98px;
	min-height: 23px;
	margin-right: -10000px;
	left: 74px;
}

#u1304
{
	width: 68px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 6px;
}

#u1304.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u1305-4
{
	width: 68px;
	min-height: 17px;
}

#u1304:hover #u1305-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 68px;
	margin: 0px 0px -1px;
}

#u1304.MuseMenuActive #u1305-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 68px;
	margin: 0px 0px -1px;
}

#u1302
{
	width: 209px;
	top: 23px;
}

#u1367
{
	width: 172px;
	margin-right: -10000px;
	padding: 2px 35px 6px 2px;
}

#u1367:hover
{
	width: 172px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u1367.MuseMenuActive
{
	width: 172px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1370-4
{
	width: 168px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u1367:hover #u1370-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 168px;
	margin: 0px;
}

#u1367.MuseMenuActive #u1370-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 168px;
	margin: 0px;
}

#u1360
{
	width: 87px;
	margin-right: -10000px;
	padding: 2px 120px 5px 2px;
}

#u1360:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u1360.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1363-4
{
	width: 83px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u1360:hover #u1363-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 83px;
	margin: 0px;
}

#u1360.MuseMenuActive #u1363-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 83px;
	margin: 0px;
}

#u1303,#u1366,#u1359,#u12101
{
	width: 209px;
}

#u12104
{
	width: 64px;
	margin-right: -10000px;
	padding: 2px 143px 5px 2px;
}

#u12104:hover
{
	width: 64px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u12104.MuseMenuActive
{
	width: 64px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12107-4
{
	width: 60px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u12104:hover #u12107-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 60px;
	margin: 0px;
}

#u12104.MuseMenuActive #u12107-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 60px;
	margin: 0px;
}

#u1308
{
	width: 162px;
	min-height: 23px;
	margin-right: -10000px;
	left: 174px;
}

#u1309
{
	width: 132px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 6px;
}

#u1309.MuseMenuActive
{
	width: 132px;
	min-height: 0px;
	margin: 0px;
}

#u1310-4
{
	width: 132px;
	min-height: 17px;
}

#u1309:hover #u1310-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 132px;
	margin: 0px 0px -1px;
}

#u1309.MuseMenuActive #u1310-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 132px;
	margin: 0px 0px -1px;
}

#u1313
{
	width: 184px;
	top: 23px;
}

#u1374
{
	width: 135px;
	margin-right: -10000px;
	padding: 2px 47px 5px 2px;
}

#u1374:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u1374.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1376-4
{
	width: 131px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u1374:hover #u1376-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 131px;
	margin: 0px;
}

#u1374.MuseMenuActive #u1376-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 131px;
	margin: 0px;
}

#u1425
{
	width: 109px;
	margin-right: -10000px;
	padding: 2px 73px 5px 2px;
}

#u1425:hover
{
	width: 109px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u1425.MuseMenuActive
{
	width: 109px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1426-4
{
	width: 105px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u1425:hover #u1426-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 105px;
	margin: 0px;
}

#u1425.MuseMenuActive #u1426-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 105px;
	margin: 0px;
}

#u1418
{
	width: 171px;
	margin-right: -10000px;
	padding: 2px 11px 5px 2px;
}

#u1418:hover
{
	width: 171px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u1418.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1419-4
{
	width: 167px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u1418:hover #u1419-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 167px;
	margin: 0px;
}

#u1418.MuseMenuActive #u1419-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 167px;
	margin: 0px;
}

#u1411
{
	width: 86px;
	margin-right: -10000px;
	padding: 2px 96px 5px 2px;
}

#u1411:hover
{
	width: 86px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u1411.MuseMenuActive
{
	width: 86px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1412-4
{
	width: 82px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u1411:hover #u1412-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 82px;
	margin: 0px;
}

#u1411.MuseMenuActive #u1412-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 82px;
	margin: 0px;
}

#u12112
{
	width: 149px;
	margin-right: -10000px;
	padding: 2px 33px 5px 2px;
}

#u12112:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u12112.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12114-4
{
	width: 145px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u12112:hover #u12114-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 145px;
	margin: 0px;
}

#u12112.MuseMenuActive #u12114-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 145px;
	margin: 0px;
}

#u1390
{
	width: 124px;
	margin-right: -10000px;
	padding: 2px 58px 5px 2px;
}

#u1390:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u1390.MuseMenuActive
{
	width: 124px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1391-4
{
	width: 120px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u1390:hover #u1391-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 120px;
	margin: 0px;
}

#u1390.MuseMenuActive #u1391-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 120px;
	margin: 0px;
}

#u1314,#u1373,#u1422,#u1415,#u1408,#u12111,#u1387,#u1380
{
	width: 184px;
}

#u1383
{
	width: 118px;
	margin-right: -10000px;
	padding: 2px 64px 5px 2px;
}

#u1383:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u1383.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1384-4
{
	width: 114px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u1383:hover #u1384-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 114px;
	margin: 0px;
}

#u1383.MuseMenuActive #u1384-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 114px;
	margin: 0px;
}

#u1315
{
	width: 89px;
	min-height: 23px;
	margin-right: -10000px;
	left: 338px;
}

#u1316
{
	width: 59px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 6px;
}

#u1316.MuseMenuActive
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u1318-4
{
	width: 59px;
	min-height: 17px;
}

#u1316:hover #u1318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 59px;
	margin: 0px 0px -1px;
}

#u1316.MuseMenuActive #u1318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 59px;
	margin: 0px 0px -1px;
}

#u1322
{
	width: 109px;
	min-height: 23px;
	margin-right: -10000px;
	left: 429px;
}

#u1323
{
	width: 79px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 6px;
}

#u1323.MuseMenuActive
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u1325-4
{
	width: 79px;
	min-height: 17px;
}

#u1323:hover #u1325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 79px;
	margin: 0px 0px -1px;
}

#u1323.MuseMenuActive #u1325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 79px;
	margin: 0px 0px -1px;
}

#u1327
{
	width: 163px;
	top: 23px;
}

#u1455
{
	width: 145px;
	margin-right: -10000px;
	padding: 2px 16px 6px 2px;
}

#u1455:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u1455.MuseMenuActive
{
	width: 145px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1457-4
{
	width: 141px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u1455:hover #u1457-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px;
}

#u1455.MuseMenuActive #u1457-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px;
}

#u1462
{
	width: 150px;
	margin-right: -10000px;
	padding: 2px 11px 6px 2px;
}

#u1462:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u1462.MuseMenuActive
{
	width: 150px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1464-4
{
	width: 146px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u1462:hover #u1464-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 146px;
	margin: 0px;
}

#u1462.MuseMenuActive #u1464-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 146px;
	margin: 0px;
}

#u1328,#u1454,#u1461,#u1468
{
	width: 163px;
}

#u1471
{
	width: 69px;
	margin-right: -10000px;
	padding: 2px 92px 6px 2px;
}

#u1471:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u1471.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1472-4
{
	width: 65px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u1471:hover #u1472-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px;
}

#u1471.MuseMenuActive #u1472-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px;
}

#u1329
{
	width: 115px;
	min-height: 23px;
	margin-right: -10000px;
	left: 540px;
}

#u1330
{
	width: 85px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 6px;
}

#u1330.MuseMenuActive
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u1333-4
{
	width: 85px;
	min-height: 17px;
}

#u1330:hover #u1333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 85px;
	margin: 0px 0px -1px;
}

#u1330.MuseMenuActive #u1333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 85px;
	margin: 0px 0px -1px;
}

#u2069
{
	z-index: 29;
	height: 6px;
	top: 136px;
}

#u2069-bw
{
	z-index: 29;
}

#slideshowu9327
{
	z-index: 7;
	width: 0.01px;
	height: 442px;
	left: -100px;
	position: relative;
}

#u9330
{
	position: absolute;
	width: 1300px;
	height: 442px;
	background-color: transparent;
}

#u9330popup
{
	z-index: 8;
}

#u11372
{
	z-index: 9;
	width: 1300px;
	height: 442px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11381
{
	z-index: 11;
	width: 1300px;
	height: 442px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11390
{
	z-index: 13;
	width: 1300px;
	height: 442px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11399
{
	z-index: 15;
	width: 1300px;
	height: 442px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11408
{
	z-index: 17;
	width: 1300px;
	height: 442px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#ppu4508-4
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 20px;
}

#pu4508-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u4508-4
{
	z-index: 2;
	width: 522px;
	background-color: transparent;
	color: #505050;
	text-align: justify;
	font-size: 25px;
	line-height: 30px;
	font-family: asap, sans-serif;
	font-weight: 700;
	position: relative;
}

#u4508-2
{
	padding-top: 14px;
}

#u13691-8
{
	z-index: 19;
	width: 522px;
	min-height: 332px;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u8673
{
	z-index: 6;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 549px;
}

#u1631
{
	z-index: 28;
	min-height: 123px;
	padding-bottom: 41px;
}

#u1631_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1100px;
	left: -100px;
}

#ppu10994-7
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 37px;
	margin-left: 124px;
}

#pu10994-7
{
	width: 0.01px;
}

#u10994-7
{
	z-index: 159;
	width: 154px;
	min-height: 27px;
	margin-right: -10000px;
}

#u10998-7
{
	z-index: 166;
	width: 337px;
	min-height: 27px;
	margin-right: -10000px;
	left: 177px;
}

#u2045-7
{
	z-index: 152;
	width: 463px;
	min-height: 23px;
	margin-top: 33px;
}

#u2081
{
	z-index: 173;
	width: 150px;
	margin-right: -10000px;
	margin-top: -53px;
	left: 1030px;
}

#u1631-bw
{
	z-index: 28;
	min-height: 123px;
	margin-top: 66px;
}

#u4700
{
	z-index: 30;
	height: 6px;
}

#u4700-bw
{
	z-index: 30;
	margin-top: -6px;
	margin-bottom: -6px;
	height: 6px;
}

body
{
	position: relative;
	min-width: 1100px;
}

#page .verticalspacer
{
	clear: both;
}

